Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

Module:Documentation/styles.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
m 1 revision imported
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 2: Line 2:
.documentation,
.documentation,
.documentation-metadata {
.documentation-metadata {
border: 1px solid #a2a9b1;
border: 1px solid #666;
background-color: #ecfcf4;
background-color: #444;
clear: both;
clear: both;
}
}
Line 10: Line 10:
margin: 1em 0 0 0;
margin: 1em 0 0 0;
padding: 1em;
padding: 1em;
    background-color: #444;
}
}


Line 20: Line 21:
.documentation-startbox {
.documentation-startbox {
padding-bottom: 3px;
padding-bottom: 3px;
border-bottom: 1px solid #aaa;
border-bottom: 1px solid #a2a9b1;
margin-bottom: 1ex;
margin-bottom: 1ex;
}
}
Line 27: Line 28:
font-weight: bold;
font-weight: bold;
font-size: 125%;
font-size: 125%;
color: #EEE;
}
}


Line 36: Line 38:
font-style: normal;
font-style: normal;
font-size: 85%;
font-size: 85%;
color: #EEE;
}
}

Latest revision as of 20:16, 2 May 2023

/* {{pp|small=yes}} */
.documentation,
.documentation-metadata {
	border: 1px solid #666;
	background-color: #444;
	clear: both;
}

.documentation {
	margin: 1em 0 0 0;
	padding: 1em;
    background-color: #444;
}

.documentation-metadata {
	margin: 0.2em 0; /* same margin left-right as .documentation */
    font-style: italic;
    padding: 0.4em 1em; /* same padding left-right as .documentation */
}

.documentation-startbox {
	padding-bottom: 3px;
	border-bottom: 1px solid #a2a9b1;
	margin-bottom: 1ex;
}

.documentation-heading {
	font-weight: bold;
	font-size: 125%;
	color: #EEE;
}

.documentation-clear { /* Don't want things to stick out where they shouldn't. */
	clear: both;
}

.documentation-toolbar {
	font-style: normal;
	font-size: 85%;
	color: #EEE;
}